Subject: Re: April Fools Day on ARC :-)
From: "Steve Bamford" <[email-masked]>
To: "Kelly Quirk" <[email-masked]>
Date: Sun, 31 Mar 2002 10:59:57 -0800

----- Original Message ----- 
  From: Kelly Quirk 
  To: Steve Bamford 
  Sent: Tuesday, March 26, 2002 5:11 PM
  Subject: Re: April Fools Day on ARC :-)

  Hey Steve,
   
  As promised, here is my cop car.  BTW, I got the Strip-a-kit, and will start testing it as soon as time permits.  Thanks!  Can't wait for 4/1, this should be fun!
   
  Kelly
   
  Lindberg Crown Victoria  
  It's a 1/25 scale Ford Crown Vic.  Looking forward to it!
    
  This is the "Super Snap" kit of a Highway Patrol Crown Vic.  I did mine in my home state colors of the Missouri Highway Patrol with decals by Chimneyville.  All antennas were scratchbuilt, as was the dash mounted light system.  Building an occasional car is a great break for me, give it try!
    ----- Original Message ----- 
    From: Steve Bamford 
    To: Kelly Quirk 
    Sent: Monday, March 25, 2002 9:06 PM
    Subject: April Fools Day on ARC :-)

    Hi Kelly,
    I just thought I would let you in on the plan for Apr 1.
    On April Fools Day I'll be changing ARC into  the "Automotive Resource Center".  I figure this will be worth a good laugh.  I'll have a new header banner and 5 car model articles...plus an editorial explaining the change.  The bottom of the Editorial will say...."PS  Happy April Fools Day!!!"

    Question for ya'....do you build car models?  If so....do you have one you can shoot a few pics of and send to me for an article?  If you don't build cars...no problem......I've got Terry Sumner sending me some and I've contacted Caz as well.

    I suspect this will be one funny day on ARC.

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com

    Live like there is no tomorrow;
    Love like you have never been hurt; and
    Dance like no one is watching!